* { margin:0; padding: 0; list-style: none; }
body { font-family: Arial,Tahoma; color:#333; background: #eee; }

#page { margin: 0 auto; width: 800px; background: #fff; padding:40px; margin-top: 20px; margin-bottom: 20px; border: 1px solid #777; box-shadow: #999 1px 1px 3px; }
#page h1 { font-weight: normal; font-size: 32px; letter-spacing: -2px; margin:0 0 20px 0; border-bottom: 1px solid #ddd; padding:0 0 10px 0; }
#page h2 { font-weight: bold; font-size: 22px; letter-spacing: -1px; font-style: italic; margin:40px 0 0 0; }
#page h3 { float: right; }
#page h3 a { font-weight: normal; font-size: 12px; color:#004499; }
#page h3 a:hover { color:#333; }

/*
     FILE ARCHIVED ON 03:00:55 Mar 16, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:34:56 Jun 17, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.766
  exclusion.robots: 0.067
  exclusion.robots.policy: 0.051
  esindex: 0.013
  cdx.remote: 28.372
  LoadShardBlock: 81.415 (3)
  PetaboxLoader3.datanode: 56.914 (4)
  PetaboxLoader3.resolve: 83.578 (3)
  load_resource: 92.873
*/